<DialogueContext.PU_NTPILOT03_M_BSP_DamageDealt_LostShield_aEnemy_tPlayer_FromEnemy_IG_001 __id="4699df83-b7b3-4080-b523-006acb81294a" __path="libs/foundry/records/dialoguecontextbank/pu/pu_ntpilot03.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_NTPILOT03_M_BSP_DamageDealt_LostShield_aEnemy_tPlayer_FromEnemy_IG_001_UhOhYou" speaker="222a98d2-ce27-426a-8254-af39046914b7" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_NTPILOT03_M_BSP_DamageDealt_LostShield_aEnemy_tPlayer_FromEnemy_IG_001_UhOhYou" />
  <contents />
  <tags />
</DialogueContext.PU_NTPILOT03_M_BSP_DamageDealt_LostShield_aEnemy_tPlayer_FromEnemy_IG_001>